import React from 'react';
export default function ReviewsFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-80v-800h800v640H240zm283-310 117-71 117 71-31-133 104-90-137-11-53-126-53 126-137 11 104 90z" })));
}
